<?xml version="1.0"?>
<model>
    <version>1.0</version>
    <name>qt_pi_wheel</name>
    <sdf version="1.5">model.sdf</sdf>

    <author>
        <name>Rishabh Kundu</name>
        <email>rishabhkundu@live.com</email>
    </author>

    <description>
        A model of wheel for qt_pi.
    </description>
</model>